/* CSS Document */
html{
	SCROLLBAR-FACE-COLOR: #f6f6f6;
	SCROLLBAR-HIGHLIGHT-COLOR: #ffffff;
	SCROLLBAR-SHADOW-COLOR: #cccccc;
	SCROLLBAR-3DLIGHT-COLOR: #cccccc;
	SCROLLBAR-ARROW-COLOR: #330000;
	SCROLLBAR-TRACK-COLOR: #f6f6f6;
	SCROLLBAR-DARKSHADOW-COLOR: #ffffff;
}

body{
	margin: 0px;
	padding: 0px;
	FONT-SIZE: 12px;
	COLOR: #000;
	LINE-HEIGHT: 24px;
	FONT-STYLE: normal;
	FONT-FAMILY: "宋体",Arial;
}
img {
	border: 0px;
}
A:link {
	COLOR: #000; TEXT-DECORATION: none
}
A:visited {
	COLOR: #000; TEXT-DECORATION: none
}
A:active {
	COLOR: #000; TEXT-DECORATION: none
}
A:hover {
	color: #ff6600;
	TEXT-DECORATION: underline
}
.txt{
	FONT-SIZE: 14px; 
	COLOR: #000000; 
	LINE-HEIGHT: 24px
}
TABLE {
	FONT-SIZE: 12px;
	COLOR: #000;
	LINE-HEIGHT: 24px;
	FONT-FAMILY: "宋体", Arial;
}
INPUT {
	BORDER-RIGHT: #000 1px solid;
	BORDER-TOP: #000 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #000 1px solid;
	BORDER-BOTTOM: #000 1px solid;
	FONT-FAMILY: "宋体", Arial;
}
TEXTAREA {
	BORDER-RIGHT: #000 1px solid;
	BORDER-TOP: #000 1px solid;
	FONT-SIZE: 12px;
	BORDER-LEFT: #000 1px solid;
	COLOR: #000;
	LINE-HEIGHT: 24px;
	BORDER-BOTTOM: #000 1px solid;
	FONT-STYLE: normal;
	FONT-FAMILY: "宋体",Arial;
}
SELECT {
	BORDER-RIGHT: #a5a9ad 1px solid;
	BORDER-TOP: #a5a9ad 1px solid;
	BORDER-LEFT: #a5a9ad 1px solid;
	BORDER-BOTTOM: #a5a9ad 1px solid;
}
.leftbar {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	LETTER-SPACING: 3px;
}
H1 {
	FONT-WEIGHT: bold;
	FONT-SIZE: 18px;
	COLOR: #666666;
	FONT-FAMILY: Arial, "宋体";
}
HR {
	BORDER-RIGHT: #ffffff 1px dotted;
	BORDER-TOP: #d2ccbf 1px dotted;
	BORDER-LEFT: #ffffff 1px dotted;
	COLOR: #ececec;
	BORDER-BOTTOM: #ffffff 1px dotted;
}
.name{
	FONT-FAMILY: "宋体";
	font-size: 34px;
	color: #7d351e;
	text-decoration: none;
	font-weight: 800;
	line-height: normal;
}
.name2{
	FONT-FAMILY: "宋体";
	font-size: 26px;
	color: #000;
	text-decoration: none;
	font-weight: 800;
	line-height: normal;
}
.date{
	FONT-FAMILY: "宋体";
	font-size: 14px;
	color: #ff0000;
	text-decoration: none;
	line-height: normal;
}
.notice {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
}
.lmnr {
	LINE-HEIGHT: 24px; FONT-FAMILY: "宋体"; COLOR: #333333; FONT-SIZE: 14px; TEXT-DECORATION: none
}
.top{	FONT-FAMILY: "宋体";
		font-size: 12px;
		color: #0952b0;
		text-decoration: none;
		line-height: normal;
	
}
.top:hover{	FONT-FAMILY: "宋体";
			font-size: 12px;
			color: #0952b0;
			text-decoration: underline;
			line-height: normal;
	
}
body
{
}
#demo
{
	background: #9bd8ed;
	overflow: hidden;
	width: 100%;
	height: 101px;
}
#indemo
{
	float: left;
	width: 200%;
}
#demo1
{
	float: left;
	text-align: center;
	vertical-align: middle;
}
#demo2
{
	float: left;
}